curl --compressed "https://api.coinmetrics.io/v4/reference-data/exchange-metrics?api_key=<your_key>"{
"data": [
{
"metric": "liquidations_reported_future_buy_units_1d",
"full_name": "Liquidations, reported, future, buys, native units, one day",
"description": "The sum of all buy liquidations from perpetual futures markets in native units of the underlying base asset.",
"product": "Market Data",
"category": "Liquidations",
"subcategory": "Futures",
"unit": "Native Units",
"data_type": "decimal",
"type": "Sum",
"display_name": "Reported Futures Buy Liquidations, native units",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/liquidations/"
},
{
"metric": "liquidations_reported_future_buy_units_1h",
"full_name": "Liquidations, reported, future, buys, native units, one hour",
"description": "The sum of all buy liquidations from perpetual futures markets in native units of the underlying base asset.",
"product": "Market Data",
"category": "Liquidations",
"subcategory": "Futures",
"unit": "Native Units",
"data_type": "decimal",
"type": "Sum",
"display_name": "Reported Futures Buy Liquidations, native units",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/liquidations/"
}
],
"next_page_token": "bGlxdWlkYXRpb25zX3JlcG9ydGVkX2Z1dHVyZV9idXlfdW5pdHNfNW0",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/exchange-metrics?api_key=<your_key>&page_size=2&next_page_token=bGlxdWlkYXRpb25zX3JlcG9ydGVkX2Z1dHVyZV9idXlfdW5pdHNfNW0"
}Reference Data
Exchange metrics
Returns a list of exchange metrics metadata.
GET
/
reference-data
/
exchange-metrics
curl --compressed "https://api.coinmetrics.io/v4/reference-data/exchange-metrics?api_key=<your_key>"{
"data": [
{
"metric": "liquidations_reported_future_buy_units_1d",
"full_name": "Liquidations, reported, future, buys, native units, one day",
"description": "The sum of all buy liquidations from perpetual futures markets in native units of the underlying base asset.",
"product": "Market Data",
"category": "Liquidations",
"subcategory": "Futures",
"unit": "Native Units",
"data_type": "decimal",
"type": "Sum",
"display_name": "Reported Futures Buy Liquidations, native units",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/liquidations/"
},
{
"metric": "liquidations_reported_future_buy_units_1h",
"full_name": "Liquidations, reported, future, buys, native units, one hour",
"description": "The sum of all buy liquidations from perpetual futures markets in native units of the underlying base asset.",
"product": "Market Data",
"category": "Liquidations",
"subcategory": "Futures",
"unit": "Native Units",
"data_type": "decimal",
"type": "Sum",
"display_name": "Reported Futures Buy Liquidations, native units",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/liquidations/"
}
],
"next_page_token": "bGlxdWlkYXRpb25zX3JlcG9ydGVkX2Z1dHVyZV9idXlfdW5pdHNfNW0",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/exchange-metrics?api_key=<your_key>&page_size=2&next_page_token=bGlxdWlkYXRpb25zX3JlcG9ydGVkX2Z1dHVyZV9idXlfdW5pdHNfNW0"
}
